# std::chrono::tzdb_list::end, std::chrono::tzdb_list::cend

From cppreference.com
< cpp‎ | chrono‎ | tzdb list

const_iterator end() const noexcept; |  | (since C++20)
const_iterator cend() const noexcept; |  | (since C++20)

Returns the past-the-end iterator of the `tzdb_list`. Attempting to dereference this iterator results in undefined behavior.

### Return value

The past-the-end iterator.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/tzdb_list/end&oldid=104767"